<?php
/**
 * Index Page
 *
 * @package     productive-ecommerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */

?>

<?php get_header(); ?>
<main class="site-body-container main-container" id="site-content">
    <?php
    if ( is_home() ) {
        // Reading Settings is set to "A static page"
        // This gets called for "Posts Page"
        do_action( 'productive_global_display_blog_posts_homepage'); 
    } else {
        // Posts Archive
        get_template_part( 'template-parts/index/part-standard-loop-index' );
    }
    ?>
</main>
<?php 
get_footer();